
QGIS Application - Bug report #20876

ECW format is no longer recognized

2018-12-23 09:18 PM - Olivier Hertrich

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.2 Regression?: Yes

Operating System: Win64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28695

Description

Since Gdal 2.4.0-2 and -3 (at least), it's impossible to add ECW file in QGIS.

ecw format is no more recognized.

Restoring Gdal 2.3.2 allow to load ECW file.

History

#1 - 2019-01-01 02:34 PM - Alexander Bruy

- Priority changed from High to Normal

- Status changed from Open to Feedback

- Category changed from Data Provider to Build/Install

Probably ECW plugin for GDAL 2.4 is not installed. Please check that you can use ECW files with GDAL command line tools and that corresponding plugin

is installed.

#2 - 2019-02-24 01:22 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
